CVE-2004-0495

2004-08-06T04:00:00
ID CVE-2004-0495
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

Multiple unknown vulnerabilities in Linux kernel 2.4 and 2.6 allow local users to gain privileges or access kernel memory, as found by the Sparse source code checking tool.